
GRUPO 5 B 2023 - Support #2775

Feature # 2771 (In Progress): Fase 3

Feature # 2772 (New): Funcionalidad

Fuerza de golpe

09/11/2023 08:56 PM - Alvaro Guarachi

Status: New Start date: 12/01/2023

Priority: Normal Due date: 12/19/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/11/2023 11:02 PM - Alvaro Guarachi

- Due date set to 11/10/2023

- Start date changed from 10/27/2023 to 11/07/2023

#2 - 12/04/2023 10:45 PM - Alvaro Guarachi

- Due date changed from 11/10/2023 to 12/19/2023

- Start date changed from 11/07/2023 to 12/14/2023

#3 - 12/04/2023 10:51 PM - Alvaro Guarachi

- Start date changed from 12/14/2023 to 12/01/2023

#4 - 12/06/2023 09:46 PM - Alvaro Guarachi

- % Done changed from 0 to 50

#5 - 12/27/2023 05:50 PM - Alvaro Guarachi

- % Done changed from 50 to 100
